Bug 12359 - abook build not support utf-8
: abook build not support utf-8
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/abook)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-17 15:30 by
Modified: 2007-07-18 09:11 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-17 15:30:48
Сборка 0.5.5-alt1.1 не поддерживает utf-8
для исправления достаточно в BuildRequires заменить libncurses-devel на
libncursesw-devel
------- Comment #1 From 2007-07-17 16:32:40 -------
fixed in abook-0.5.6-alt1
------- Comment #2 From 2007-07-18 09:11:22 -------
Все работает, спасибо. Если можно, то также отправить в 4.0 Banch